Subject: Re: [NNTP] Babble from Russ Allbery <[email-masked]>

From: "Charles Lindsey" <[email-masked]>
Date: Thu, 21 Oct 2010 13:40:14 GMT

Russ Allbery <[email-masked]> writes:

>Julien ÉLIE <[email-masked]> writes:

>> What is the next step for USEAGE?  What is missing (besides putting
>> it up to date with latest published RFCs)?
>> Isn't a -02 already in edition?

Round Tuits for a start. And then what Russ mentions below.

>We hadn't reached (or even tried to reach) consensus on a lot of stuff
>that was supposed to go in there, so I think there's a lot of effort and
>discussion remaining to publish.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131            Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5